Subject: Re: Please pull 'upstream' branch of wireless-2.6

From: Larry Finger <[email-masked]>
Date: Mon, 10 Jul 2006 16:58:34 -0500

Michael Buesch wrote:
> On Monday 10 July 2006 23:31, you wrote:
> Larry, I see that several patches from you got merged now.
> Please make sure that you also submit patches for bcm43xx-d80211.
> If you don't, your changes will all be lost, as soon as bcm43xx-d80211
> is merged upstream and softmac is dropped.
> 

Will do. A couple of days ago I downloaded a copy of the wireless-dev repository, and now have the 
master code so that I can prepare the patches.

Will the upstream merge of d80211 be made for 2.6.19 or later?

Larry